 body  {
    	font: 100%  Arial, Helvetica, sans-serif;;
    	background: #999999;
    	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
    	padding: 0;
		margin-top:20px;
    	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
    	color: #000000;
    }
    .twoColFixRtHdr #container { 
    	width: 1004px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
    	background: #FFFFFF;
    	margin: 0 auto; /* Durch automatische Ränder (in Verbindung mit einer Breite) wird die Seite zentriert. */
    	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */

-moz-box-shadow: 0 0 10px #292929;
-webkit-box-shadow: 0 0 10px#292929;
box-shadow: 0 0 10px #292929;

    } 
    .twoColFixRtHdr #header { 
    	background: #ffffff;
		height: 20px;
    	padding: 0 20px 0 20px;  /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die Auffüllung entfernen. */
    } 
    .twoColFixRtHdr #sidebar1 {
    	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
    	width: 225px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
    	background: #ffffff; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
    	padding: 0;
		margin-right:20px;
    }
	 .twoColFixRtHdr #kontakt {
    	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
    	width: 205px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
    	background: #f29839; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
    	padding: 62px 10px 10px 10px;
    }
	.twoColFixRtHdr #balken {
    	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
    	width: 225px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
    	background: #ffffff; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
	height:20px; 
    }
	.twoColFixRtHdr #contact {
    	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
    	width: 205px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
    	background: #f29839; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
		padding: 5px 10px 5px 10px;
		color:#ffffff;
		font: Arial, Helvetica, sans-serif;;
		font-size:70%;
    }
	.twoColFixRtHdr #bread {
		padding: 15px 0px 10px 15px;
		color:#999999;
		font: Arial, Helvetica, sans-serif;;
		font-size:70%;
    }
	.twoColFixRtHdr #news {
    	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
    	width: 205px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
    	background: #999999; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
    	padding: 5px 10px 5px 10px;
    }
	.twoColFixRtHdr #newstext {
    	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
    	width: 205px; /* Die tatsächliche Breite dieses div umfasst in standardgerechten Browsern bzw. im Standardmodus von Internet Explorer außer der Breite auch die Auffüllung und den Rahmen. */
    	background: #e9ebe8; /* Die Hintergrundfarbe wird nur für die Länge des Spalteninhalts angezeigt. */
    	padding: 10px 10px 10px 10px;
		color:#000000;
		font: Arial, Helvetica, sans-serif;;
		font-size:80%;
    }
    .twoColFixRtHdr #mainContent { 
    	margin: 0 255px 0 0; /* Durch den rechten Rand dieses div-Elements entsteht die Spalte am rechten Seitenrand. Der Spaltenbereich bleibt unabhängig von der Inhaltsmenge des sidebar1-div immer gleich. Sie können diesen Rand entfernen, falls der Text des #mainContent-div den Bereich von #sidebar1 füllen soll, wenn der Inhalt in #sidebar1 endet. */
    	padding: 0 0 0 20px; /* padding (Auffüllung) bezeichnet den Innenabstand und margin (Rand) den Außenabstand der div -Box. */
    } 
    .twoColFixRtHdr #footer { 
    	padding: 0 20px 0 20px; /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. */
    	background:#ffffff;
		  }
    .fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
    	float: right;
    	margin-left: 8px;
    }
    .fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
    	float: left;
    	margin-right: 8px;
    }
    .clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
    	clear:both;
        height:0;
        font-size: 1px;
        line-height: 0px;
    }
.kontakt {
	font-size: 70%;
	color: #FFFFFF;
}
.breadcrumb{position:relative; height:30px; width:731px;}
.breadcrumb ul{position:relative; margin:0 5px 0 0px; padding:0; height:30px; background: #999999; }
.breadcrumb ul li{padding:0; margin:0; list-style:none; float:left; height:30px display:inline; border-right:1px solid #FFFFFF;}
.breadcrumb ul li a{font:14px Arial, Helvetica, sans-serif; color:rgb(255,255,255); text-decoration:none; line-height:30px; display:block; background: #999999; padding:0 17px 0 15px; }
.breadcrumb ul li a:hover {color:rbg(255,255,255); background:#f29839}
#text {
    padding: 0px 10px 15px 10px;
}
#menue {
	width: 225px;
	font-size: 13px;
}
#menue li {
display: block;
text-decoration: none;
background-color:#e9ebe8;
border-bottom: 1px solid #999999;
}
#menue li a, #menue li a:link {
text-decoration: none;
display: block;
color: #000000;
padding-left:10px;
width: 225px;
line-height:30px;

}
#menue li a:visited {
color: #000000;
padding-left:10px;
text-decoration: none;
}
#menue li a:hover, #menue li a:active, #menue li a:focus {
color: #ffffff;
padding-left:10px;
background: #CCCCCC;
width: 215px;
text-decoration: none;
}
.news {font-size: 80%; color: #FFFFFF;}
#contact a { color:#ffffff; text-decoration:none; }
#bread a { color:#f29839; text-decoration:none; }
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 140%;
	color: #F29839;
    padding: 0px 10px 15px 10px;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}